Bug 246341 - net-mgmt/py-pyzabbix: Update to 0.7.5
Summary: net-mgmt/py-pyzabbix: Update to 0.7.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-05-09 21:44 UTC by Juraj Lutter
Modified: 2020-05-30 18:01 UTC (History)
2 users (show)

See Also:


Attachments
update pyzabbix to 0.7.5 (1.06 KB, patch)
2020-05-09 21:44 UTC, Juraj Lutter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Juraj Lutter 2020-05-09 21:44:19 UTC
Created attachment 214325 [details]
update pyzabbix to 0.7.5

Hi,

please find the patch attached, updating pyzabbix to 0.7.5

Testes with python 3.7.

Poudriere log from 12-STABLE at http://freebsd-stable.builder.wilbury.net/data/12_STABLE_GENERIC_amd64-default-powen/2020-05-09_23h24m41s/logs/py37-pyzabbix-0.7.5.log
Comment 1 Automation User 2020-05-11 21:50:46 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/144530252
Comment 2 Danilo G. Baio freebsd_committer 2020-05-30 12:53:21 UTC
Hi Fotis.

Do you still want to be the maintainer of this port?
Comment 3 Fotis Zabaras 2020-05-30 13:01:45 UTC
Hello,

Sorry I have no time at the momment.
Comment 4 Danilo G. Baio freebsd_committer 2020-05-30 16:00:36 UTC
(In reply to Fotis Zabaras from comment #3)

Ok, Don't worry.
And thanks for your contributions.

Juraj, do you want to take over maintainership?
Comment 5 Juraj Lutter 2020-05-30 16:56:26 UTC
Yes, please.
Comment 6 commit-hook freebsd_committer 2020-05-30 18:00:32 UTC
A commit references this bug:

Author: dbaio
Date: Sat May 30 17:59:45 UTC 2020
New revision: 537099
URL: https://svnweb.freebsd.org/changeset/ports/537099

Log:
  net-mgmt/py-pyzabbix: Update to 0.7.5

  Pass MAINTAINER'ship to submitter.

  PR:		246341
  Submitted by:	Juraj Lutter <juraj@lutter.sk>
  Approved by:	otis@zabaras.eu (former maintainer)

Changes:
  head/net-mgmt/py-pyzabbix/Makefile
  head/net-mgmt/py-pyzabbix/distinfo
Comment 7 Danilo G. Baio freebsd_committer 2020-05-30 18:01:56 UTC
Committed, thank you both.